[ic] Perl, debian packages, and the usual issues.

Jamie Neil jamie at versado.net
Thu Jan 20 15:05:19 EST 2005

Jeff Fearn wrote:
> Probably the easiest way would be to choose which DBD modules to
> support. i.e. if mysql and postresql are thread safe do we really need
> to support any non safe DBD's?

Debian Sarge seems to have the thread safe MySQL client installed 
(libmysqlclient_r), so does that mean that DBD is just not using it or 
am I misunderstanding the problem?

> interchange/lib/relocate.pl will update IC to use which ever perl you
> want to use.

Ah - so that's how you do it. I was trying to do it manually!

Jamie Neil | <jamie at versado.net> | 0870 7777 454
Versado I.T. Services Ltd. | http://versado.net/ | 0845 450 1254

More information about the interchange-users mailing list